Subject: RE: Solaris + WUftpd

From: Kurt Weiske <[email-masked]>
Date: Wed, 3 Dec 1997 08:34:11 -0800

I recently installed a copy of WU-ftpd from
ftp://opcom.sun.ca/pub/freeware - they have a collection of pre-compiled
packages of UNIX freeware for Solaris there.

[email-masked]

On Tuesday, December 02, 1997 9:37 PM, Wong Hong Lim
[SMTP:[email-masked]] wrote:
> I have a binary copy of it, but its for solaris 2.5.1, if you 
> are interested, let met know, i will send you a copy.
> 
> 
> Horn Wong
> [email-masked]
> 
> 
> On Tue, 2 Dec 1997, James M. Gray II wrote:
> 
> > Hi, I'd like to ask if anyone can point me to
> > wu-ftpd-2.4.2-beta-15 binaries for Solaris 2.4/2.5?
> > (can't compile on production machine here)
> > 
> > Thanks in advance!
> > 
> > Jim Gray
> > NMI/IES
> > 
>